{% extends 'base.html' %}
{% load static %}

{% block tambahStyle %}
<title>INFORONA | Covid-19?</title>
<style>
    .card1 {
        margin-right: -1vw !important;
    }

    #top {
        position: fixed;
        bottom: 20px; 
        right: 30px; 
        z-index: 99;
        border: none;
        background-color: #6C804B;
        color: white;
        font-size: 30px;
        padding: 8px;
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
{% endblock tambahStyle %}


{% block content %}
<body id="background" style="background-color:#DCE5D2;">
    <button id="top">&#8593</button>
    <div class="container-fluid mt-5 text-left">
        {% if user.is_authenticated %}
        <div class="row m-3 greetings">
            <div class="card mx-auto greet" style="width: 850px; background-color: #E5F7D1; padding:20px;">
                <h1>Halo, {{user.username}}!</h1>
                <h6 style="text-align: justify;">Tetap menjaga jarak, menggunakan masker, dan mencuci tangan<br>Terapkan protokol kesehatan dan semoga sehat selalu</h6>
            </div>
        </div>
        {% endif %}
        <div class="row m-3 angka">
            <div class="card mx-auto angkac" style="width: 850px; background-color: #6C804B; padding:20px;">
                <h1 class="card-title" style="color:white; text-align: center;">ANGKA PERSEBARAN COVID-19</h1>
                {% csrf_token %}
                {% for dataAngka in dataAngka %}
                <div class="card-deck">
                        <div id="terkonfirmasi" class="card text-center" style="background-color:#E5F7D1; width: 185px">
                            <h5>TERKONFIRMASI</h5>
                            <h4 style="background-color: #C4C4C4;">{{dataAngka.terkonfirmasi}}</h4>
                            <h6>{{dataAngka.perubahan}} Kasus</h6>
                        </div>
                        <div id="aktif" class="card text-center" style="background-color:#E5F7D1; width:185px">
                            <h5>KASUS AKTIF</h5>
                            <h4 style="background-color: #C4C4C4;">{{dataAngka.kasusAktif}}</h4>
                            <h6>{{dataAngka.persenAktif}} dari Terkonfirmasi</h6>
                        </div>
                        <div id="sembuh" class="card text-center" style="background-color:#E5F7D1; width: 185px;">
                            <h5>SEMBUH</h5>
                            <h4 style="background-color: #C4C4C4;">{{dataAngka.sembuh}}</h4>
                            <h6>{{dataAngka.persenSembuh}} dari Terkonfirmasi</h6>
                        </div>
                        <div id="meninggal" class="card text-center meninggal" style="background-color:#E5F7D1; width: 185px;">
                            <h5>MENINGGAL</h5>
                            <h4 style="background-color: #C4C4C4;">{{dataAngka.meninggal}}</h4>
                            <h6>{{dataAngka.persenMeninggal}} dari Terkonfirmasi</h6>
                        </div>
                </div>
                <p style="color: white;">Terakhir diperbarui : {{dataAngka.tanggal}}</p>
                {% endfor %}
            </div>
        </div>
        <div class="row m-3 rumahSakit">
            <div class="card mx-auto"  style="width: 850px;background-color:#E5F7D1; padding: 20px;">
                <h1 style="text-align: center;">RUMAH SAKIT RUJUKAN COVID-19</h1>
                <div class='search' style="text-align: center; padding-bottom: 20px;">
                    {% csrf_token %}
                    <input id='keyword' placeholder="Masukkan Provinsi" style="padding: 5px;">
                </div>
                <div class="table-responsive">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Provinsi</th>
                                <th>Nama</th>
                                <th>Alamat</th>
                                <th>No. Telp</th>
                            </tr>
                        </thead>
                        <tbody id="data"></tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="row m-3 definisi">
            <div class="card mx-auto" style="width: 850px; background-color:#ABB868;">
                <div class="card-body">
                <div class="col">
                    <img src="{% static 'images/virusCorona.png' %}" alt="Virus Corona" width="282px">
                </div>
                <div class="col">
                    <h1>COVID-19?</h1>
                    <p style="text-align: justify;">
                        Covid-19 adalah penyakit yang disebabkan oleh virus Corona. Kasus Covid-19 pertama kali ditemukan di Wuhan, Cina pada Desember 2019. Covid-19 didiagnosa dengan uji lab. Gejala dari Covid-19 muncul 14 hari sejak kontak dengan virus Corona.
                    </p>
                </div>
                </div>
            </div>
        </div>
        <div class="row m-3 gejala">
            <div class="card mx-auto"  style="width: 850px;background-color:#ABB868; padding: 20px;">
                <h1>GEJALA COVID-19</h1>
                <ul>
                    <li>Batuk dan demam</li>
                    <li>Sesak napas</li>
                    <li>Sakit tenggorokan</li>
                    <li>Badan nyeri dan sakit</li>
                    <li>Kehilangan indra penciuman atau perasa</li>
                    <li>Hidung tersumbat</li>
                    <li>Sakit kepala</li>
                    <li>Ruam pada kulit</li>
                    <li>Konjungtivitis</li>
                    <li>dll.</li>
                </ul>
            </div>
        </div>
        <div class="row m-3 cara">
            <div class="card-deck mx-auto">
                <div class="col-6">
                    <div class="card mx-auto cara"  style="width:415px;background-color:#ABB868;padding:20px">
                        <h1>CARA PENYEBARAN</h1>
                        <p style="text-align: justify;">
                            Covid-19 disebarkan melalui droplet yang ada di udara dari batuk atau bersin orang yang terjangkit. Secara umum, droplet tidak bertahan lama di udara karena akan jatuh ke tanah atau ke suatu permukaan. Maka, dari itu physical distancing efektif sebagai tindakan preventif.
                        </p>
                    </div>
                </div>
                <div class="col-6">
                    <div class="card mx-auto cara"  style="width:415px;background-color:#ABB868;padding: 20px;">
                        <h1>CARA PENGOBATAN</h1>
                        <p style="text-align:justify;">
                            Hingga saat ini, belum ada obat khusus yang digunakan untuk mencegah ataupun mengobati penyakit Covid-19. Pasien terjangkit Covid-19 ditangani hanya untuk meredakan dan mengobati gejala. Untuk kasus yang serius harus dibawa ke rumah sakit.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="{% static 'js/apa_itu_corona.js' %}"></script>
</body>
{% endblock content %}